Subject: Unichem transition state search

From: [email-masked]
Date: Wed, 28 Feb 1996 07:27:22 -0400 (EDT)

I would like to learn about using unichem (initially just the semi-empirical
methods, but later dgauss and/or gaussian) to model transition states. I
thought a simple case to start with would be the keto-enol transition state
for 2-butanone.  In MOPAC and gaussian there are methods to help get close
to the transition state (saddle and lst or qst) that start with initial state
and final state geometries.  Unichem does have an option to optimize to
a transistion state, but seems to lack the tools needed to find an 
approximate structure that is close enough for the optimizer to take over.
I have made several unsucessful attempts at "guessing" what this ts might
look like, but so far have not found a good enough guess.  I am using 
unichem's implementation of am1, and so far have only found structures whose
gradients are too large for computation of frequencies, and so I have no
confidence that I have found the ts.

Any suggestions?